PHP, FastCGI, FPM et Apache

Posté le 18 décembre 2011, 1h21

Le sujet n'est pas nouveau... A l'époque de la sortie de PHP 5.0 on se posait déjà la question : "Comment vais-je faire pour faire tourner mon vieux PHP 4 et mon nouveau PHP 5 ?". Aujourd'hui la même question se repose mais pour faire tourner PHP 5.2.x et PHP 5.3.x ensemble (et même bientôt avec PHP 5.4). Certains se demanderont quel en est l'intérêt. Il est en réalité multiple car ce cas de figure couvre un certain nombre de cas d'utilisation, allant du poste de développement à l'hébergement.

Lire la suite sur PHP, FastCGI, FPM et Apache